<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
  <table>tagmenu</table>
  <order>tagmenu_id</order>
  <increment>tagmenu_id</increment>
  <title>Меню тегов</title>
</main>
<item>
	<column>tagpos</column>
	<title>POS</title>
	<type>spin</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<exclusive>
		<value>0</value>
	</exclusive>
</item>
<item>
   <column>tagname</column>
   <title>Тег</title>
   <type>text</type>
   <col>40</col>
    <view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
   <column>url</column>
   <title>URL</title>
   <type>text</type>
   <col>40</col>
    <view>
		<table>False</table>
		<form>True</form>
	</view>	
</item>

<item>
	<column>menuactive</column>
	<title>акт</title>
	<type>checkbox</type>
	<col>100</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
</items>